/*Google Filter Updates*/
#filterOptions .google-cloud-list {
  padding: 0;
  width: 100% !important;
  display: flex;
  flex: 1 0 auto;
  flex-direction: column;
}

.google-cloud-list .select2-results__option, .select2-search {
  margin: 0!important;
}
.google-cloud-list .select2-container {
  width: 100%!important;
}
.google-cloud-list .select2-search__field {
  height: 2rem;
  padding: 0 0 .5rem 0 !important;
}
.google-cloud-list .select2-selection__rendered li {
  height: 2rem;
  line-height: 1.5rem;
  margin: 5px 0 0 0;
}
.google-cloud-list .select2-selection__rendered li.select2-search.select2-search--inline {
  height: 2.25rem;
} 

/*IFRAME READY CONTENT*/

.NoBranding header, .NoBranding footer, .NoBranding aside {display: none;}
.NoBranding #JobSearch {margin: 0;}
.NoBranding .col-lg-9 {padding: 0; flex: 0 0 100%; max-width: 100%}
.NoBranding .container { margin: 0; padding: 0; max-width: 100%!important;}
.NoBranding footer {display: none;}
.NoBranding #dnn_hero {display: none;}
.NoBranding .job-list {padding: 0 1rem;}

.NoBrandingSearch header, .NoBranding footer, .NoBranding aside {display: none;}
.NoBrandingSearch #JobSearch {margin: 0;}
.NoBrandingSearch .col-lg-9 {padding: 0; flex: 0 0 100%; max-width: 100%}
.NoBrandingSearch .container { margin: 0; padding: 0; max-width: 100%!important;}
.NoBrandingSearch footer {display: none;}

.ShowJob #JobSearch {
    display: none;
}

#dnn_InternalNav{display:none !important;}

.col-md, .col {
 width: auto !important; 
  max-width: 100%;
}

.job-list {
    display: flex;
    flex-wrap: wrap;
}

.filter-wrap {
    background: #f6f6f6;
    flex-direction: column;
    flex: 1 0 25%;
    overflow: hidden;
}

#filterOptions {
    flex-direction: column;
}

#filterOptions .google-cloud-list {
    flex-basis: 0;
    margin: .5rem 0 !important;
}

#filterOptions .google-cloud-list:nth-of-type(1) {
    order: 3!important;
}
#filterOptions .google-cloud-list:nth-of-type(2) {
    order: 3!important;
}
#filterOptions .google-cloud-list:nth-of-type(3) {
    order: 5!important;
}
#filterOptions .google-cloud-list:nth-of-type(4) {
    order: 4!important;
}
#filterOptions .google-cloud-list:nth-of-type(5) {
    order: 1!important;
}


#filterOptions .google-cloud-list label {
    display: block;
    margin-bottom: .25rem !important;
}

.k-grid {
    border: none!important;
    flex: 1 0 75%;
}

.k-widget.k-grid .k-grid-content tr {
    border: none!important;
    display: flex!important;
    flex-wrap: wrap;
    padding: 1rem;
}

.k-grid-content {
    overflow: visible!important;
}

.k-alt {
    background-color: #f6f6f6!important;
}

.job-col-1 {
    align-content: start;
    display: flex!important;
    flex: 1 0 44%;
    flex-direction: row;
    flex-wrap: wrap;
}

.k-widget.k-grid .k-grid-content .JobTitle-cell {
    line-height: 1.2;
    padding-left: 0!important;
    width: 100%;
}

.JobTitle-cell a {
    color: #575a5b;
    display: block;
    font-size: 1.25rem;
    padding-bottom: .5rem;
    line-height: 1.2;
}

.JobTitle-cell a:hover {
    color: #f40000;
}

.City-cell {
    padding-left: 0!important;
}

.JobDescription-cell {
    flex: 1 0 35%;
}

.k-state-selected {
    background-color: #f40000 !important;
    border-color: #f40000 !important;
}

.k-link:link, .k-link:visited, .k-nav-current.k-stat-hover .k-link {
    color: #f40000 !important;
}

.k-pager-wrap {
    box-shadow: none!important;
    border-radius: 0 !important;
    border: none !important;
    background-color: #f6f6f6 !important;
    outline:none!important;
}
.k-pager-wrap .k-link:hover {
    color: #f40000 !important;
}

#dnn_hhwrow1col2, #dnn_search2, .container-fluid {
    max-width: 1200px;
    margin: 0 auto;
}

.k-widget.k-grid h2 {
    background-color: #f6f6f6;
    display: block;
    padding: 1.5rem;
    font-size: 1.5rem;
}
.filter-wrap h3 {
    display: block;
    text-align: left;
    margin: 1.82rem 0 0 1rem;
    font-size: 1.25rem;
}

#pillcontainer .badge{
    background-color: #f40000;
    color: white;
    margin: 1rem auto;
    padding: .25rem 1rem;
    width: 90%;
}

#pillcontainer .badge p:after {
    top: 0 !important;
    position: absolute !important;
    right: 2rem;
    font-size: 12px !important;
}

@media screen and (max-width: 580px) {
   .k-widget.k-grid .k-grid-content tr {
        flex-direction: column;
    }
    
    .subnav {
        top: -20px;

    }
}

.City-cell:after, .FullCountryName-cell:after {
    color: #f40000;
    background-color: #f40000;
    font-size: 7px;
    border-radius: 50%;
    position: relative;
    top: -3px;
    content: "\f111";
    font-family: 'Font Awesome 5 Pro';
    margin-left: .75rem;
}

#jobGrid0 .FullStateName-cell {
    display: none !important;
}

.DnnModule-GoogleLocationSearchWidget {
    margin-top: 4rem;
}

.k-widget.k-grid .k-grid-content td {
    padding: 0 .6rem 0 0 !important;
}

.ShortTextField2-cell {
    display: none;
}

.job-field {
    margin-bottom: 1rem;
}

.job-field-label {
    font-weight: bold;
}

.ShowJob .sf_widget_similar {
    padding-top: 2rem;
}

.ShowJob .sf_widget_similar .list-group-item {
    list-style-type: none;
}
.ShowJob .sf_widget_similar .list-group-item:nth-child(1n 3) {
    display: none;
}


.ShowJob .sf_widget_similar h3, .share-title {
    display: inline-block;
    font-size: 27px;
    line-height: 31px;
    margin-left: 16px;
    margin-top: 0;
    position: relative;
    text-align: left;
    width: 100%;
    border:none!important;
    margin-bottom:20px;
    color: #57514b;
}

.ShowJob .sf_widget_similar h3:before, .share-title:before {
    content:"";
    border-left: 5px solid #f40000;
    position: absolute;
    padding-left: .5rem;
    top: 0;
    bottom: .2rem;
    left: -1rem;
}

.sf_widget_similar .list-group {
    columns: 3;
  -webkit-columns: 3;
  -moz-columns: 3;
  display: inherit;
}

.job-detail-jobdescription {
    margin-top: 1.5rem;
}

.job-detail-jobdescription li{
    line-height: 2rem;
    margin-left: 2rem;
}

#dnn_sortBox .apply-button a {
    float: none;
    margin: 1.5rem 0;
}

.ShowJob .masterLayout .apply-button a {
    background-color: #f40000 !important;
    border-radius: 0 !important;
    font-size: 1rem !important;
    padding: .5rem 2rem !important;
    border: none;
    margin: 1.5rem 0 1rem 0;
    float: none !important;
}

.job-field-template {
    margin-top: .5rem;
}


#applyButton-46292 a {
    float: none;
}

#dnn_jobFilters {
    display: none;
}

.job-detail-title {
    font-size: 1.5rem !important;
}

.ShowJob #main-content {
    max-width: 1140px;
    margin: 0 auto;
    padding: 0 15px;
}

@media screen and (max-width: 580px) {
    #dnn_sortBox .apply-button a {
        position: relative;
        top: 0;
        display: block;
    }
    .sf_widget_similar .list-group {
        columns: 1;
        -webkit-columns: 1;
        -moz-columns: 1;
    }

    .job-list {
        flex-direction: column;
    }

}

.DnnModule-SocialSharing {
    margin-top: 2rem;
}

/*.sticky-wrapper {display: none;}*/

.sticky.is-sticky {
  position: fixed;
  left: 0;
  right: 0;
  top: 0;
  z-index: 1000;
  width: 100%;
}

.copyright {
    color: #fff;
    font-size: 12px;
    line-height:1;
    margin: 1.375rem 0 .5rem 0!important
}

footer {
    padding: 2.3125rem 0;
}

.privacy-links {
    margin: 0;
}

.privacy-links li {
    display: inline;
}

.privacy-links li:after {
    content: "|";
    color: #fff;
}

.privacy-links li:last-child:after {
    content:"";
}

.privacy-links li a, .privacy-links li a:visited, .privacy-links li a:hover, .footer-links li a, .footer-links li a:hover, .footer-links li a:visited  {
    color: #fff;
}

.privacy-links li a, .footer-links li a {
    font-size: 12px;
}

.privacy-links li a {
    text-decoration: underline;
    padding: 0 1rem;
}

.privacy-links li a:first-child {
    padding-left: 0;
}

.privacy-links li a:hover {
    text-decoration: underline;
    text-decoration-color: #f40000;
}

.footer-logo {
    max-width: 215px
}

.footer-links li:after {
    content: "|";
    color: #fff;
}

.footer-links li:last-child:after {
    content: "";
}

.footer-links li a {
    padding: 0 1rem;
    border-right: 1px solid #fff!important;
}

.footer-links li a:last-child {
    border-right: none!important;
}

.eeo a {
    color: #575a5b;
    text-decoration: underline;
}

.eeo a:hover {
    text-decoration-color: #f40000;
}

.copyright, .privacy-links {
    text-align: left;
}

.socialMediaList {
    text-align: right;
    margin-top: 18px!important;
    display: block;
}

.socialMediaList li a:hover {
    text-decoration: none;
}

ol.breadcrumb {
    background: none!important;
    display: none;
}

.breadcrumb a {
    text-decoration: underline;
}

ol.breadcrumb .breadcrumb-item a {
    color: #575a5b !important;
}

@media screen and (min-width: 767px) {
    aside {
        margin-top: 6.4rem;
    }
    .breadcrumb {
        display: flex !important;
        margin: 0 !important;
        padding: 0 0 0 15px !important;
    }

    .ShowJob #dnn_row1col1 {
        order: 2;
    }
}

footer {
    padding: 2.3125rem 0;
}

/* Google map stuff */

.bootstrap .gmap__commute-range input::-webkit-slider-thumb {
    background: #f40000;
}

.bootstrap .btn-primary {
    color: #f40000 !important;
    border: 2px solid #f40000 !important;
    background-color: #fff !important;
}

.bootstrap .btn-link {
    color: #f40000;
}

/** Map Updates **/
@media screen and (max-width: 768px){
    .bootstrap .gmap .p-2 {
        width: 100%;
    }
}
@media screen and (min-width: 768px){
    .gmap__searchbar { flex-wrap: wrap; }
    .gmap__search p-2 search-base
    .gmap .form-control { width: 100%; }
    .bootstrap .gmap [hidden] { display: inline-block !important; }
}

/* Job Search */




@media screen and (min-width: 768px) {
.search-container {
margin-bottom: 2rem;
padding: 0 0 3rem 0;
box-shadow: 0px 10px 15px -15px black;
top: -50px;
}
}

.googlecloudsearch input {
width: 100%;
}
.googlecloudsearch {
flex: 1 1 25% !important;
}

.googlecloudsearch__radius {
    flex: 1 1 10% !important;
}

.search-button {
    flex: 1 1 5% !important;
}

#cloudSearchSubmit {
    visibility: hidden;
}

#cloudSearchSubmit:before {
    content: "\f002";
    font-family: "Font Awesome 5 Pro";
    visibility: visible;
    color: #f40000;
    font-size: 1.5rem;
}

.job-detail-jobdescription b, .job-detail-jobdescription strong {
    color: #f40000
}

.similar-title {
    line-height: 1rem;
}

@media (min-width: 767px){
nav.is-sticky .navbar-logo img {
    transform: scale(0.6);
}
  nav.is-sticky {
    display: flex;
    align-items: center;
    justify-content: center;
}
  nav .nav-line .navbar-logo {
    padding-top: 0.5rem;
    padding-left: 0.75rem;
  }
  nav.is-sticky .nav-line {
    flex: 0;
}
  nav.is-sticky .navbar-links {
    display: flex;
    align-items: center;
    justify-content: center;
}
  nav ul {
    position: relative;
    width: auto;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}
}
@media (min-width: 767px){
nav .nav-line .navbar-logo img {
    width: auto;
    max-width: inherit;
    height: 3.75rem;
}
}

.ShowJob .masterLayout .apply-button a {
    background-color: #f40000 !important;
    border-radius: 0 !important;
    font-size: 1rem !important;
    padding: .5rem 2rem !important;
    border: none;
    margin: 1.5rem 0 1rem 0;
    float: none !important;
    color: #fff!important;
}

.subnav a {
  font-weight: normal !important;
}
@media (min-width: 768px){
.ShowJob .block-6.bootstrap .container {
     max-width: none!important; 
}
}
@media (min-width: 576px){
.ShowJob .block-6.bootstrap .container {
     max-width: none!important; 
}
}
.dnnEditState .sf_widget_permission{
 display: none!important; 
}
.sf_widget_permission{
  bottom: 0;
  visibility: visible;
  top: auto;
  background-color: #1A1717;
}
.sf_widget_permission .permission__container{
  justify-content: left;
  margin-left: 50px;
}
.sf_widget_permission .permission__container p{
  font-size: 14px;
  font-family: Arial, sans-serif;
}
.sf_widget_permission .permission__container p a{
  color: #fff;
}
.sf_widget_permission .permission__container p a:hover{
  text-decoration-color: #fff!important;
}
.sf_widget_permission .btn{
  border: none;
  background-color: transparent!important;
  color: #fff;
  border: 1px solid #fff;
  font-size: 14px;
  padding: 10px 22px;
}
.ShowJob #main-content {
    max-width: 1200px;
} 
 #filterOptions .google-cloud-list {
    flex-basis: auto;
 } 
.job-detail-jobdescription span{
      font-family: TCCC-UnityText!important;
      font-size: 100%!important;
}
@media (min-width: 767px){
.dropdown-menu {
    display: none;
}
}

.dropdown-menu{
  padding: 0; 
  position: absolute;
  top: 0;
  left: 0;
  display: none;
}
.dropdown-menu li{
 background-color: #fff; 
}
nav .dropdown-menu li a{
 text-decoration: none!important; 
 font-weight: normal!important;
 padding-left: 55px!important;
}
.dropdown-menu li.back{
  background-color: #F2F2F2;
}
.dropdown-menu li.careers-link{
    background-color: #a6a3a3;
}
.dropdown-menu li.careers-link a{
    padding-left: 29px!important; 
}
.dropdown-menu li.back img, .dropdown-menu li.careers-link img{
  max-width: 8px;
   margin-left: 9px;
   margin-right: 10px;
}
.dropdown-menu li.back a{
  color: #767676!important;
  padding-left: 0!important;
}
.dropdown-menu li.back a, .dropdown-menu li.careers-link a{
 font-weight: bold!important; 
}
.dropdown-menu .nav-link{
 background-image: none!important; 
}
nav ul.dropdown-menu li:nth-child(8){
  width: 100%;
  margin-left: 0;
}

nav ul.dropdown-menu li:nth-child(8) a{
  width: auto;
  font-size: 1rem!important;
   padding-top: 5px;
  transform: none!important;
}
nav ul li.dropdown .dropdown-menu li a{
  pointer-events: auto!important;
}

@media (max-width: 768px){
nav ul li{
 position: initial!important; 
}
nav ul li.dropdown a{
 pointer-events: none!important; 
}
}
.k-widget.k-grid .k-grid-content tr:hover{
cursor: pointer;
}
.JobTitle-cell a{
  letter-spacing: -1px;
}
.job-detail-jobdescription {
    line-height: 2;
}
.job-detail-jobdescription b p{
 font-weight: bolder; 
}

